Subject: bug#17474: Ping?

From: Mark H Weaver <[email-masked]>
Date: Sun, 10 Aug 2014 18:00:47 -0400

David Kastrup <[email-masked]> writes:
> So you think that it will be more "lightweight" if (values) does not
> have an immediate representation but rather creates a multiple-values
> object on the heap?

I don't have time to continue this discussion, but I wanted to respond
to this one point: there should be a single global statically-allocated
instance of the multiple-values object containing zero values, and the
procedures that create multiple-values objects would always use that
one.

      Mark